# Chilhowee Glider Turnpoints

Turnpoint database for Chilhowee gliderport, Benton, Tennessee, United States 
of America (92A).

## Data Source

All data was sourced from http://soaringweb.org/TP/Chilhowee_racing effective 
08APR2011.

## Requisits

To be able to uses the files provided by Discovering Eagle you need to have a 
working installation of SkyDemon on Android, iOS or Windows PC and a valid 
subscription.

We develop our files with the newest version of SkyDemon at that given time. 
Even though SkyDemon claims backwards compatibility for cutom data, we can't 
garantee it.

## Installing

Unzip the contents of the downloaded archive to your SkyDemon's CustomData 
folder. On Windows computers you will usually find this at 
C:\Users\<Username>\Documents\SkyDemon\CustomData. On Android you will find it 
under <Internal Storage>\SkyDemon\CustomData.

After unzipping you should find the following files:
* README.md (you can delete thisone afterwards)
* LICENSE.md
* Chilhowee92aGliderTurnpoints_08APR2011.vrps.csv
* Chilhowee92aGliderTurnpoints.png (you can delete this one afterwarts)
Now startup SkyDemon. If it has been running close and restart it.

On a Windows PC go to the main and turn on Mapping > Waypoints > Show Glider 
Waypoints. On a mobile device tap the chart layer icon (three panes stacked on 
top of each other) in the bottom right of the map window and turn on Waypoints 
> Glider Waypoints.

Now you should see multiple waypoints with a light blue dot icon that should 
have appeared around Chilhowee Gliderport (92A).

### It didn't work

Make sure, Glider Waypoints are turned on as described above. Zoom in closer to 
prevent the waypoints been hidden by SkyDemons automatic decluttering feature.  
You can check your settings while zooming in to Chilhowee Gliderport (92A) and 
compare to the screenshot included in the archive.
If you still do not get any waypoints, check if you extracted the archive into 
your SkyDemons CustomData folder without any subfolder. Make sure, you did not 
change any filename. If you need to correct something here, restart SkyDemon 
afterwarts.

## Disclaimer

Discovering Eagle did not and does not invernt the data provided. See section 
Data Source above to learn were the provided data came from. We do rework the 
raw data from our sources and put them into the Skydemon format.

Unfortunately, it is impossible the verify the correctness of every given 
dataset. So we must emphasize that the data provided is an aid to flight 
planning and navigation, designed to enhence situational awareness. The pilot 
remains responsible for ensuring they have all information necessary for the 
safe conduct of the flight and that they adhere to the laws of any states 
overflown. (Did you recognize this paragraph?)

All data provided come with an effective date of the data of the providing 
entity. Since Discovering Eagle is assentially a one-man-show, I won't post a 
cycle end date nor do I garantee to update my files when the providing entity 
does. Nevertheless I strive to provide the most up-to-date data possible. 
Should you find outdated, incorrect, missing or otherwise faulty data, please 
feel free to drop a note on 
[www.discovering-eagle.org/contact](www.discovering-eagle.org/contact).

## Versioning

All versions are numbered by their effective date.

* 08APR2011 Initial pull from Worldwide Soaring Turnpoint Exchange.

## Authors

* Florian Meisser, founder and front-man of Discovering Eagle.

## License

This project is licensed under an extended MIT License - see the 
[LICENSE.md](LICENSE.md) file for details.

## Contact / Bug-Report

[www.discovering-eagle.org/contact](www.discovering-eagle.org/contact)
